Forums > MaxMSP

cyclops



uea
December 21, 2009 | 10:29 am

hi, I am on mbp 2.8/10.6.2
just tried to install cyclops 1.3.2. makes a separate folder maxmsp 4.6. i copy the files to the equivalent folders in max5. then i open cyclops.help. settings-button does nothing. max-win:

cyclops: unable to load object bundle executable
2009-12-21 11:22:47.833 MaxMSP[8622:207] Error loading /Applications/Max5/Cycling ’74/max-externals/cyclops-externals/cyclops.mxo/Contents/MacOS/cyclops: dlopen(/Applications/Max5/Cycling ’74/max-externals/cyclops-externals/cyclops.mxo/Contents/MacOS/cyc
lops, 262): Symbol not found: _genpath
Referenced from: /Applications/Max5/Cycling ’74/max-externals/cyclops-externals/cyclops.mxo/Contents/MacOS/cyclops
Expected in: /Applications/Max5/MaxMSP.app/Contents/Frameworks/MaxAPI.framework/MaxAPI
umenu: doesn’t understand "restoreVISettings"
umenu: doesn’t understand "restoreVIPalette"
umenu: doesn’t understand "restoreVIZone"
umenu: doesn’t understand "restoreVIZone"
etc.

whats wrong with my install?
thanks, uea

December 21, 2009 | 2:53 pm

There is a newer version of Cyclops for Max 5 in testing. If you email support@cycling74.com they should be able to get you on track.

Cheers


uea
December 22, 2009 | 10:49 am

Thnx for your suggestion.
Best, jul

Viewing 3 posts - 1 through 3 (of 3 total)

Forums > MaxMSP